@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/5078/cafebar_bg_rd.jpg); 
 background-repeat:repeat-x; 
 background-position:left top; 
}
#page {
 background-image: url(_src/5079/mokume.jpg); 
 background-repeat:repeat; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4302 { background-color:#FFFFFF; }
#bk4302 > div { margin:0 auto; max-width:1020px; }
#bk4302 > div { padding-left: 0px; padding-top: 28px; padding-right: 0px; padding-bottom: 21px;  } 
#bk4309 > div { margin:0 auto; max-width:1020px; }


@media (max-width: 641px) {
		#bk4301.b-plain > .column,#bk4301.b-plain > .g-column,#bk4301.b-both_diff > .column,#bk4301.b-both_diff > .g-column,#bk4301.b-headlines > .column,#bk4301.b-headlines > .g-column,#bk4301.b-album > .column,#bk4301.b-album > .g-column,#bk4301.b-tab > .column,#bk4301.b-tab > .g-column,#bk4301.b-accordion > .column,#bk4301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4303.b-plain > .column,#bk4303.b-plain > .g-column,#bk4303.b-both_diff > .column,#bk4303.b-both_diff > .g-column,#bk4303.b-headlines > .column,#bk4303.b-headlines > .g-column,#bk4303.b-album > .column,#bk4303.b-album > .g-column,#bk4303.b-tab > .column,#bk4303.b-tab > .g-column,#bk4303.b-accordion > .column,#bk4303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4304.b-plain > .column,#bk4304.b-plain > .g-column,#bk4304.b-both_diff > .column,#bk4304.b-both_diff > .g-column,#bk4304.b-headlines > .column,#bk4304.b-headlines > .g-column,#bk4304.b-album > .column,#bk4304.b-album > .g-column,#bk4304.b-tab > .column,#bk4304.b-tab > .g-column,#bk4304.b-accordion > .column,#bk4304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4310.b-plain > .column,#bk4310.b-plain > .g-column,#bk4310.b-both_diff > .column,#bk4310.b-both_diff > .g-column,#bk4310.b-headlines > .column,#bk4310.b-headlines > .g-column,#bk4310.b-album > .column,#bk4310.b-album > .g-column,#bk4310.b-tab > .column,#bk4310.b-tab > .g-column,#bk4310.b-accordion > .column,#bk4310.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4311.b-plain > .column,#bk4311.b-plain > .g-column,#bk4311.b-both_diff > .column,#bk4311.b-both_diff > .g-column,#bk4311.b-headlines > .column,#bk4311.b-headlines > .g-column,#bk4311.b-album > .column,#bk4311.b-album > .g-column,#bk4311.b-tab > .column,#bk4311.b-tab > .g-column,#bk4311.b-accordion > .column,#bk4311.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4312.b-plain > .column,#bk4312.b-plain > .g-column,#bk4312.b-both_diff > .column,#bk4312.b-both_diff > .g-column,#bk4312.b-headlines > .column,#bk4312.b-headlines > .g-column,#bk4312.b-album > .column,#bk4312.b-album > .g-column,#bk4312.b-tab > .column,#bk4312.b-tab > .g-column,#bk4312.b-accordion > .column,#bk4312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4302.b-plain > .column,#bk4302.b-plain > .g-column,#bk4302.b-both_diff > .column,#bk4302.b-both_diff > .g-column,#bk4302.b-headlines > .column,#bk4302.b-headlines > .g-column,#bk4302.b-album > .column,#bk4302.b-album > .g-column,#bk4302.b-tab > .column,#bk4302.b-tab > .g-column,#bk4302.b-accordion > .column,#bk4302.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4302 > div { padding: 15px; }
		#bk4305.b-plain > .column,#bk4305.b-plain > .g-column,#bk4305.b-both_diff > .column,#bk4305.b-both_diff > .g-column,#bk4305.b-headlines > .column,#bk4305.b-headlines > .g-column,#bk4305.b-album > .column,#bk4305.b-album > .g-column,#bk4305.b-tab > .column,#bk4305.b-tab > .g-column,#bk4305.b-accordion > .column,#bk4305.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4306.b-plain > .column,#bk4306.b-plain > .g-column,#bk4306.b-both_diff > .column,#bk4306.b-both_diff > .g-column,#bk4306.b-headlines > .column,#bk4306.b-headlines > .g-column,#bk4306.b-album > .column,#bk4306.b-album > .g-column,#bk4306.b-tab > .column,#bk4306.b-tab > .g-column,#bk4306.b-accordion > .column,#bk4306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4307.b-plain > .column,#bk4307.b-plain > .g-column,#bk4307.b-both_diff > .column,#bk4307.b-both_diff > .g-column,#bk4307.b-headlines > .column,#bk4307.b-headlines > .g-column,#bk4307.b-album > .column,#bk4307.b-album > .g-column,#bk4307.b-tab > .column,#bk4307.b-tab > .g-column,#bk4307.b-accordion > .column,#bk4307.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4308.b-plain > .column,#bk4308.b-plain > .g-column,#bk4308.b-both_diff > .column,#bk4308.b-both_diff > .g-column,#bk4308.b-headlines > .column,#bk4308.b-headlines > .g-column,#bk4308.b-album > .column,#bk4308.b-album > .g-column,#bk4308.b-tab > .column,#bk4308.b-tab > .g-column,#bk4308.b-accordion > .column,#bk4308.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4309.b-plain > .column,#bk4309.b-plain > .g-column,#bk4309.b-both_diff > .column,#bk4309.b-both_diff > .g-column,#bk4309.b-headlines > .column,#bk4309.b-headlines > .g-column,#bk4309.b-album > .column,#bk4309.b-album > .g-column,#bk4309.b-tab > .column,#bk4309.b-tab > .g-column,#bk4309.b-accordion > .column,#bk4309.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc17440_1{width:200px;}


@media (max-width: 641px) {
}
